{
    "object_check_types_set": {
        "condition_check": "\u00c1llapotellen\u0151rz\u00e9s",
        "completeness_check": "Teljess\u00e9g-ellen\u0151rz\u00e9s",
        "data_correctness_check": "Adathelyess\u00e9gi ellen\u0151rz\u00e9se",
        "location_accuracy_check": "Elhelyez\u00e9s ellen\u0151rz\u00e9se"
    }
}